#top_search_button button{
color: #eb1e73 !important;
}

li a i.menu-icon{
color: #eb1e73 !important;
}

#side-menu li a {
    text-transform: capitalize !important;
}

.hide-menu {
    color: #eb1e73 !important;
}

#side-menu li.quick-links .dropdown-toggle {
    color: #EB1E73 !important;
}

#side-menu li .nav-second-level a:hover {
 background-color: transparent !important;
color: #9DA0A1 !important;
}


#side-menu li .nav-second-level li.active a{
background-color: #EB1E73 !important;

}

.admin #side-menu a:hover, .admin #setup-menu a:hover{
background-color: transparent !important;
color: #9DA0A1 !important;
}

.admin #side-menu li.active > a, .admin #setup-menu li.active > a{
	color:  #EB1E73 !important;
}

#setup-menu li .nav-second-level a:hover {
 background-color: transparent !important;
color: #9DA0A1 !important;
}


#setup-menu li .nav-second-level li.active a{
	background-color: #EB1E73 !important;
}


#side-menu.nav > li > a:hover{
color: #9DA0A1 !important;
}
 #side-menu.nav > li.active > a{
color:  #EB1E73 !important;
}


#side-menu li .nav-second-level li a{
font-size: 13px !important;
}

#top_search input {
    height: 42px;
    background-color: #e8e8e8;
    margin-top: 12px;
}

#top_search input:active,
#top_search input:focus,
#top_search input:hover{
    background-color: #e8e8e8;
    color: rgb(161,180,204);
}


i.fa.fa-close {
    color: #EB1E73;
    font-size: 18px;
}

#setup-menu .customizer-heading {
    position: absolute;
    top: 11px;
    color: #434852;
    font-size: 14px;
    text-transform: uppercase;
    font-family:Cabin-SemiBold;
}

#setup-menu span.sub-menu-text {
    font-family:Cabin-SemiBold;
}

.vis-hidden {
    visibility: hidden;
}


.navbar-default{
    display: none;
}

body.customers_login, body.login_admin{
    background: #dceeee url(/crm/assets/images/AdLib_ComputerGif.b55cdfad.gif) no-repeat no-repeat center center fixed;
    background-size: cover;
    height: 100%;
}

.navbar-fixed-bottom {
    display: none;
}

.authentication-form h1{
    display: none;
}


.logo{
    width: 248px;
}

.panel_s .panel-body{
border: none;
    border-radius: unset;
    font-family: Avenir-Book;
    
}

.authentication-form {
    border: none;
    font-family: Avenir-Book;
}

.authentication-form-wrapper {
    margin-top: 40px;
}

.company-logo {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/crm/assets/images/1529045664-smk.png) no-repeat;
    width: 248px;
    height: 111.7px;
    background-size: contain;
    position: relative;
    left: 50%;
    transform: translate(-50%);
}

.company-logo img{
display: none;
    
}

.mtop40 {
    margin-top: 20px;
}


#task-modal .modal-dialog{
    width: 1240px;
}



.subtasks{
    width: 100%;
    display: block;
    padding: 5px;
    margin: 5px 0px;
}
